	.login {
	    display: block;
	    position: fixed;
	    z-index: 1;
	    padding-top: 100px;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	    background-color: rgba(0, 0, 0, 0.4);
	}

	.login * {
		font-size: 14px;
		font-family: Arial, Helvetica, Sans-Serif;
	}

	.login-content {
	    background-color: #fefefe;
	    margin: auto;
	    padding: 10px 20px;
	    border: 1px solid #ccc;
	    width: 400px;
	}
	
	.container {
		padding: 0px 20px;
	}
	
	.container2 {
		border-top: 1px solid #ddd;
	}
	
	.notice {
		padding: 14px 20px;
		margin-bottom: 20px;
	    border: 1px solid #ccc;
		background-color: #f3d1d1;
		color: #555;
	}

	input[type=text], input[type=password] {
	    width: 100%;
	    padding: 12px;
	    margin: 8px 0;
	    display: inline-block;
	    border: 1px solid #ccc;
	    box-sizing: border-box;
	}

	button {
	    padding: 14px 20px;
	    margin: 8px 0;
	    border: 1px solid #ccc;
	    cursor: pointer;
	    width: 100%;
		background-color: #d2edf3;
	}

	button:hover {
		background-color: #aae5f2;
		border: 1px solid #888;
	}

	#message {
		margin: 20px 0;
		text-align: center;
		font-size: 18px;
		font-weight: bold ;
	}

	#error {
		display: none;
		margin: 20px 0;
		text-align: center;
		color: #f00;
		font-size: 12px;
	}
	
	a, a.visited {
		color: #1482ff;
	}

	body {
		background-color: black;
		background-image: url(background.jpg);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: right top;
		font-family: Arial, Helvetica, sans-serif;
	}